@charset "UTF-8";
/*Estilos personalizados para componentes Minsalud*/
/* =========== TEXTOS GOV.CO ============= */
/* Fuentes para tipos de tecxto Gov.co */
h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat;
    font-weight: 600;
}
body, p {
    font-family: "WorkSans-Regular" !important;
}
/* =========== SKIP LINKS ============= */
.skip-links {
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index: 100000 !important;
}
.skip-links a {
    padding: 0.5em 0.75em;
    position: absolute;
    top: -3em;
    color: #fff;
    font-size: 1.125em;
    text-decoration: none;
}
.skip-links a:focus {
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 50;
    background: #000000;
    font-size: 1rem;
    line-height: 1.5;
    padding: 1px 1rem 2px;
    border-radius: 0 0 0.3rem 0.3rem;
    border-bottom-width: 0;
    outline: 0;
}
.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}
.focusable:active,
.focusable:focus {
    position: static !important;
    overflow: visible;
    clip: auto;
    width: auto;
    height: auto;
}
.skip-links a:focus-visible {
    outline: max(0.125rem, 0.15em) solid #000000;
    outline-offset: max(0.125rem, 0.15em);
}
/* =========== HEADER ============= */
/* Estilo para anular llamado de logo de ejemplo entidad en header y footer */
.logo-header-govco, .govco-logo-entidad {
    height: auto !important;
    content: none !important;
}
/* Estilo para que el menú toogle no se vea debajo del logo en resoluciones menores */
.navbar > .container-fluid {
    flex-wrap: nowrap !important;
}
/* =========== LOGO ============= */
/* Govco Usa Doble Logo - Aparece con el menu Toogle o Hamburguesa */
/* Estilo para que el logo aparezca hasta el acnho 991px y luego desaparezca */
@media (min-width: 991px) {
    .logo-992 {
        display: none;
    }
}
/* =========== MENU ============= */
/* Redefinir ancho de opciones de menu principal*/
@media (min-width: 992px) {
    .navbar-menu-govco ul.navbar-nav li a span.text-item-menu-govco {
        max-width: 11.5rem !important;
    }
}
/* Menu fijo al hacer scroll */
.fixed-top {
    top: -40px;
    transform: translateY(40px);
    transition: transform .3s;
}
/* Estilo para forzar class en CDN all.css y evitar que centre texto al activar contraste*/
.modo_oscuro-govco, .modo_claro-govco {
    text-align:inherit !important;
}
/* Color Borde inferior de barra menu pricnipal y toggle */
.container-navbar-menu-govco.blue-menu-govco,
.blue-menu-govco .navbar-collapse-menu-govco {
    border-bottom: 0.188rem solid #F42F63 !important;
}
/* =========== CARRUSEL ============= */
.carrusel-govco .carousel-inner .carousel-item.multiple-carrusel-govco {
	background-color: #F42F63 !important;
}
.carrusel-govco .carousel-inner .carousel-item.multiple-carrusel-govco .carousel-caption a {
    font-size: 1.2rem !important;
    text-decoration: underline;
    font-family: Montserrat-SemiBold;
    margin: 0.1rem;
}
.carrusel-govco .carousel-inner .carousel-caption a {
    color: #FFFFFF !important;
}
/* =========== BARRA ACCESIBILIDAD ============= */
/* Estilo para ver barra y boton volver arriba sobre el resto de componentes */
.barra-accesibilidad-govco, .scroll-to-top.show-scrollTop {
    z-index: 1000;
}
/* =========== AREA NOTICIAS ============= */
.noticia-ms h3 .link-news {
    font-size:1.5rem;
}
.noticia-ms h4 .link-news {
    font-size:1.2rem;
    font-weight: 400;
}
.fecha-actualizacion {
    font-size: .85rem;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 10px !important;
    color: #E40C45;
    width: 100%;
}
/* Estilos para icono de titulo link noticias home */
.head-noticia {
    display:flex;
    align-items:center;
    margin-bottom: 15px;
 }
.head-noticia span {
    color:#004884;
    font-size:1.5rem;
}
.titulo-noticia {
    margin:0 0 5px 10px;
}
/* =========== VOLVER ARRIBA ============= */
.scroll-to-top {
    display: inline;
    position: fixed;
    bottom: 15%;
    right: 0px;
}
.scroll-to-top:hover {
    right: 0px;
}
.volver-arriba-govco:hover {
    transform: none !important;
}
/* =========== FOOTER ============= */
/* Estilo para que los links de redes sociales se acomoden uno debajo del otro en responsive */
.govco-iconContainer {
    display: block !important;
}
/* Estilo para mover links con rerspecto a la izquierda */
footer .icon::before {
    margin-left: 15px !important;
}
/* Estilo Tamaño Logos en Footer */
.govco-footer>.govco-footer-logo>.govco-logo-container>.govco-logo-govco {
    border-left: 1px solid #fff;
}
.govco-footer>.govco-footer-logo>.govco-logo-container>.govco-logo-col {
    margin-right: 10px;
}
.govco-logo-govco {
    width: 134px;
    height: 48px;
}
.govco-logo-col {
    width: 48px;
    height: 48px;
}
footer .govco-logo-container {
    display: inline-flex !important;
    margin-top: 28px !important;
}
footer.govco-footer p {
    margin-bottom: 0 !important;
}
/* =========== ENLACES DE INTERES HOME ============= */
a.btn-enlaces {
    width: 100%;
    color:#000000;
    border: 2px solid #81ABFF;
    border-radius: 43px;
    display: flex;
    align-items: center;
}
a:hover.btn-enlaces {
    color:#E40C45;
    border: 2px solid #E40C45;
    text-decoration: underline;
}
.btn .icon.icon-round {
    border-radius: 50%;
}
#owl-demo5 a.btn-enlaces img {
    width: 32px !important;
    margin-bottom: 0;
}
.btn .icon-ms {
    padding: 5px;
    background-color: #E6EFFD;
    border: 2px solid #81ABFF;
    border-radius: 84px;
    margin-right: -5px;
}
a:hover.btn .icon-ms {
    border: 2px solid #E40C45;
}
.txt-btn-enlaces {
    width: 100%;
}
a:focus-within.btn-enlaces {
    color:#E40C45;
    border: 2px solid #E40C45;
    outline: max(0.125rem, 0.125rem) solid #000000;
    outline-offset: max(0.125rem, 0.188rem);
    background-color: #FFF;
}
/* Estilos Personalización Controles Carrusel */
.slide-controls-2 .owl-theme .owl-controls .owl-page.active span {
    width: 0.75rem !important;
    height: 0.75rem !important;
    box-shadow: 0 0.188rem 0.25rem #00000029 !important;
    background-color: #F42F63 !important;
    border: 0 !important;
}
.slide-controls-2 .owl-theme .owl-controls .owl-page span {
    background-color: rgba(255, 255, 255, .4) !important;
    opacity: 1 !important;
}
/* =========== REDES HOME ============= */
.title-redes {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: left;
    margin-left: 20px;
}
.title-redes span {
    font-size: 1rem;
    margin-left: 5px;
    text-decoration: underline;
}
.title-redes a {
    text-decoration: none;
}
.icono-redes-ms {
    width: 48px;
    height: 48px;
}
/* =========== EVENTOS HOME ============= */
#eventos-boxes .eventos-cols .evento-box {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: stretch;
    justify-content: stretch;
}
.subtit-evento-box {
    width: 100%;
    padding: 15px;
    background-color: #3366CC;
    text-align: center;
}
.subtit-evento-box h3 {
    color: #FFF;
    font-size: 1.25rem !important;
}
.contenido-evento-box {
    background-color: #FFF;
    padding: 15px;
    overflow: hidden; /*Alto segun contenido*/
}
/* =========== CALENDAR HOME ============= */
/*Estilos Provisionales Calendar*/
.c-grid {
    width: 100% !important;
}
.c-grid div.c-previous, .c-grid div.c-month, .c-grid div.c-next {
    color: #3366CC !important;
    font-weight: bold;
}
.c-grid div.c-week-day,
.c-grid div.c-day-previous-month,
.c-grid div.c-day,
.c-grid div.c-day-next-month {
    padding: 16px 0 16px 0;
}
/* =========== OTROS ENLACES HOME ============= */
.oenlaces-ms {
    padding: 20px;
}
.icono-oenlaces-ms {
    height: 64px;
    margin-bottom: 20px;
}
a.link-oenlaces-ms {
    color: #3366CC;
    font-size: 1rem;
    font-weight: 500;
    word-wrap: break-word;
    text-decoration: underline;
}
a:hover.link-oenlaces-ms{
    color: #E40C45 !important;
}
/* =========== PESTAÑAS O TABS ============= */
/* ESTILOS PESTAÑAS - TABS HORIZONTALES */
.nav-tabs {
    border-bottom: 1px solid #dee2e6;
}
.tabs-horizontal-ms .nav-tabs li:first-child {
    border-left: solid 2px #E8EFFC;
}
.tabs-horizontal-ms .nav-tabs li {
    border: solid 2px #E8EFFC;
    border-left: none;
    background-color: #F6F8F9;
}
.tabs-horizontal-ms .nav-tabs li .nav-link.active {
    border-bottom: solid 4px #004884;
}
.tabs-horizontal-ms .nav-tabs li .nav-link.active, .tabs-horizontal-ms .nav-tabs li .nav-link:focus, .tabs-horizontal-ms .nav-tabs li .nav-link:focus-visible {
    border: none;
}
.tabs-horizontal-ms .nav-tabs li .nav-link {
    font-family: "Montserrat-SemiBold";
    font-size: 0.9375rem;
    color: #004884;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.tabs-horizontal-ms .nav-tabs li .nav-link:hover {
    background-color: #004884;
    color: #FFFFFF;
    border-color: #004884;
}
.tabs-horizontal-ms .nav-tabs li .nav-link.active {
    border-bottom: solid 4px #004884;
}
@media (max-width: 768px) {
.tabs-horizontal-ms .nav-tabs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
}
@media all and (min-width: 767px) {
    ul.nav-tabs li.nav-item {
        min-height: 70px;
    }
}
/* Estilo para eliminar padding-riht en grupo de tabs */
.nav-justified {
    padding-right: 0;
}
/* Estilos Breadcrumbs */
.titulo-seccion-bc {
    font-size: 1.5em;
    color: #004884;
}
/* ESTILOS PESTAÑAS - TABS VERTICALES */
/*Altura tabs verticales originales V4*/
.container-navbar-pestana-vertical-govco {
    height: 100% !important;
}
/* Estilos Tabs - Pestañas Horizontales */
/* Estilos esditados Tabs Verticales Bootstrap 5 */
.tabs-verticales-govco-ms .nav-link {
    white-space: normal;
    color: #004884;
    background-color: #F6F8F9 !important;
    width: 100%;
    height: 100%;
    font-size: 1rem;
    line-height: normal!important;
    text-align: left;
    list-style: none;
    font-family: Montserrat-Medium !important;
    border: 2px solid #E8EFFC;
    padding-top: 19px !important;
    padding-bottom: 18px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    border-radius: 0;
    display: inline-flex;
    align-items: center;
    justify-content: space-between; /*Forzar icono flecha :after a estar a la derecha y txt izquierda*/
}
.tabs-verticales-govco-ms .nav-link.active {
    color: #004884 !important;
    font-family: Montserrat-Bold !important;
    border-left: 0.313rem solid #004884 !important;
    background-color: #FFF !important;
}
/* Estilo para cambiar aspecto de Tab Vertical dde 768px hacia abajo */
@media (max-width: 768px) {
    .tabs-verticales-govco-ms .nav-link.active {
        border-left: 2px solid #E8EFFC !important;
        border-right: 2px solid #E8EFFC !important;
        border-bottom: 0.313rem solid #004884 !important;
    }
}
.tabs-verticales-govco-ms a .icon_right::after {
    content: "\e8b7";
    font-family: "govco-font";
    color: #004884;
    opacity: 1;
    height: 14px;
    width: 8px;
    float: right;
}
.tabs-verticales-govco-ms a .icon_left::after {
    content: "\e8b6";
    font-family: "govco-font";
    color: #004884;
    opacity: 1;
    height: 14px;
    width: 8px;
    float: right;
}
/* Color arrow active */
.tabs-verticales-govco-ms a.nav-link.active .icon_left::after {
    color: #E40C45;
}
/* Colores y Efectos Tabs V hover */
.tabs-verticales-govco-ms a:hover {
    background-color: #004884 !important;
    color: #FFFFFF;
    /*Efecto fade color al hacer hover*/
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.tabs-verticales-govco-ms a .icon_right::after {
    height: initial;
    /*Efecto giro IZQUIERDA flecha */
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.tabs-verticales-govco-ms a:hover .icon_right::after {
    color: #FFFFFF;
    height: initial;
    /*Efecto giro IZQUIERDA flecha */
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
/* Estilos para hacer cambio de icon_left x icon_right al estar activo el tab */
.tabs-verticales-govco-ms a.nav-link.active .icon_right {
    display: none;
}
.tabs-verticales-govco-ms .icon_left  {
    display: none;
}
.tabs-verticales-govco-ms a.nav-link.active .icon_left {
    display: contents;
}
a.nav-link.active {
    border-right: #FFF !important;
    padding-left: 10px !important;
}
/* =========== ACORDEONES ============= */
/* ACORDEON SIN NUMEROS GOVCO */
/* Estilo para forzar div contenedor a tener 1005 wiidth */
.w-100 {
    width: 100%;
}
/* Estilo color hover links textuales dentro de acordeones */
.body-accordion-govco a:hover {
    color:#004884;
    background-color: transparent !important;
}
/* Estilo cambio de color flecha al estar abierto acordeon*/
.accordion-govco .button-accordion-govco[aria-expanded="true"]::after {
    color: #E40C45;
}
/* Estilos giro flecha acordeon */
.accordion-govco .button-accordion-govco.collapsed::after {
    /*Efecto giro ARRIBA flecha */
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.accordion-govco .button-accordion-govco:hover.collapsed::after {
    /*Efecto giro ARRIBA flecha */
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
/* Estilo interlineado titulos acordeon */
.accordion-govco .text-button-accordion-govco {
    line-height: 1.8rem !important;
}
/* Estilo padding top y bottom en botones acordeon */
.accordion-govco .button-accordion-govco {
    padding: 0.5rem 1.5rem !important;
}
/* =========== MENU VERTICAL COLLAPSE EN BARRAS LATERALES ============= */
.acordeon-ms {
    width: 100%;
    padding: 0;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
}
.acordeon-ms .link-ms {
    font-family: Montserrat,sans-serif;
    cursor: pointer;
    display: block;
    padding: 15px;
    color: #004884;
    font-size: 1rem;
    font-weight: 600;
    /* border-bottom: 1px solid #CCC; */
    border: 2px solid #E6EFFD;
    background-color: #F6F8F9;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    padding-right: 30px;
}
.acordeon-ms .link-ms:hover {
    background:#E6EFFD;
}
.acordeon-ms .link-ms a {
    font-family: Montserrat,sans-serif;
    color: #004884;
    font-size: 1rem;
    font-weight: 600;
    padding-right: 30px;
    text-decoration: none;
}
.acordeon-ms li.open .link-ms {
    background:#FFF;
}
ul.acordeon-ms li ul.submenu-acc-ms {padding: 0;}
ul.acordeon-ms, ul.acordeon-ms ul {list-style-type: none; position: relative;}
/* .acordeon-ms li:last-child .link-ms {border-bottom: 0;} */
.acordeon-ms li i {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 1.125rem;
    color: #004884;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.acordeon-ms li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 1rem;
    /*Para centrar chevron en div link-ms*/
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
.acordeon-ms li.open .link-ms {
    color: #004884;
}
.acordeon-ms li.open i {
    color: #E40C45;
    position: absolute;
    top: 40%;
    transform: translate(0, -60%);
}
.acordeon-ms li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.submenu-acc-ms {
    display: none;
    background: #FFF;
    font-size: 0.875rem;
}
.submenu-acc-ms li {
    border-bottom: 1px solid #E6EFFD;
}
.submenu-acc-ms a {
    font-family: WorkSans-Regular;
    font-size: 1rem;
    display: block; 
    text-decoration: none;
    color: #3366CC;
    padding: 15px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.submenu-acc-ms a:hover, .submenu-acc-ms a.active {
    background-color: #e6effd !important;
    color: #004884;
}
/* Estilos acordeon con información textual sin links internos */
.info-txt-acc-ms {
    /* display: none; */
    background-color: #E6EFFD;
    padding: 15px;
}
.bloque-info-acc {
    margin-top: 20px;
}
.info-txt-acc-ms p {
    font-size: 0.813rem;
    margin-bottom: 0 !important;
}
.info-txt-acc-ms span.tit-info {
    color:#3366CC;
    font-size: 0.875rem;
    font-weight: 500;
    margin-top: 20px;
}
/* Estilos botones sin acción de acordeon con chevron-right */
.acordeon-ms a.link-ms {
    font-family: Montserrat-Regular,sans-serif;
    color: #004884;
    font-size: 1rem;
    padding-right: 30px;
    text-decoration: none;
}
.acordeon-ms li i.fa-chevron-right {
    right: 12px;
    left: auto;
    font-size: 1rem;
    /*Para centrar chevron en div link-ms*/
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
.acordeon-ms li a:hover i, .acordeon-ms li a.active i {
    color: #E40C45;
}
.acordeon-ms li a.active {
    background: #FFF;
    font-family: Montserrat-SemiBold;
}
/* =========== MENU LATERAL DROPDOWN - SUBOPCIONES ============= */
.menu-collapsed ul,
.menu-collapsed .ui-effects-wrapper ul,
.menu-lateral-seccion > ul,
.menu-lateral > ul {
    list-style: none;
    padding: 0;
}
.menu-collapsed > ul > li {
    position: relative;
}
.menu-lateral-seccion .titulo-grupo {
    margin: 0;
}
.menu-collapsed > ul > li > a,
.menu-lateral-seccion > ul > li > a,
.menu-lateral > ul > li > a,
.menu-lateral-seccion .titulo-grupo a {
    font-family: Montserrat,sans-serif;
    display: block;
    text-decoration: none;
    cursor: pointer;
    padding: 15px;
    padding-right: 30px;
    color: #004884;
    font-size: 1rem;
    font-weight: 600;
    border: 2px solid #E6EFFD;
    background-color: #F6F8F9;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.menu-lateral-seccion .titulo-grupo a[aria-expanded="true"] {
    background-color: #fff;
}
.menu-lateral-seccion .titulo-grupo a[aria-expanded="true"]:after {
    color: #E40C45!important;
}
.menu-collapsed > ul > li > a:hover,
.menu-lateral-seccion > ul > li > a:hover,
.menu-lateral > ul > li > a:hover,
.menu-lateral-seccion .titulo-grupo a:hover {
    background-color: #E6EFFD;
    color: #004884;
}
.menu-collapsed > ul > li.active > a,
.menu-collapsed > ul > li.active > ul > li.active a,
.menu-lateral-seccion > ul > li > a.active,
.menu-lateral > ul > li > a.active,
.menu-lateral > ul > li.active > a,
.menu-lateral-seccion .titulo-grupo a.active,
.menu-lateral-seccion .panel-default.active > .panel-heading > .titulo-grupo > a {
    background-color: #004884;
    color: #fff !important;
}
.menu-collapsed > ul > li > a,
.menu-lateral-seccion .accordion-toggle {
    display: block;
    position: relative;
    padding-right: 30px;
}
.menu-collapsed .expandir,
.menu-collapsed .contraer {
    display: block;
    position: absolute;
    right: 15px;
    top: 8px;
    z-index: 10;
    width: 12px;
    height: 8px;
}
.menu-collapsed .expandir a,
.menu-collapsed .contraer a {
    font-size: 0;
}
.menu-collapsed .expandir a:after,
.menu-collapsed .contraer a:after {
    display: inline-block;
    font-family: "govco-font";
    content: "\e813";
}
.menu-lateral-seccion .accordion-toggle:after {
    display: inline-block;
    font-family: "govco-font";
    content: "\e814";
    vertical-align: -.125em;
    height: 25px;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: all .2s;
    transition: all .2s;
    color: #004884 !important;
}
/*EsStilo para ocultar flecha cuando no hay subopciones*/
.menu-lateral-seccion .titulo-grupo.sin-opciones .accordion-toggle:after {
    display: none !important;
}
.menu-collapsed .contraer a:after,
.menu-lateral-seccion .accordion-toggle[aria-expanded="true"]:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.menu-lateral-seccion .panel-default.active > .panel-heading > .titulo-grupo > a:after,
.menu-collapsed > ul > li.active > a:after,
.menu-lateral-seccion .active.accordion-toggle:after {
    /* background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='30' height='20' viewBox='0 0 30 20'><polygon points='29.72 5.01 24.98 0.27 15 10.25 5.02 0.27 0.28 5.01 15 19.73 29.72 5.01' style='fill: %23fff'/></svg>"); */
    font-family: "govco-font";
    content: "\e813";
}
.menu-collapsed .ui-effects-wrapper ul,
.menu-collapsed > ul > li > ul,
.menu-lateral-seccion .panel-collapse {
    border: 1px solid #e6effd;
    /* padding: 10px 0; */
}
.menu-lateral-seccion .panel-collapse .menu-lateral-seccion {
    margin: 0 !important;
} 
.menu-collapsed .ui-effects-wrapper a,
.menu-collapsed > ul > li > ul > li > a,
.menu-lateral-seccion .panel-collapse .titulo a {
    font-family: Montserrat,sans-serif;
    display: block;
    font-size: 0.875rem;
    text-decoration: none;
    color: #004884;
    padding: 5px 15px 5px 30px;
}
.menu-lateral-seccion .panel-collapse .titulo a:hover {
    background-color: #E6EFFD;
    color: #004884;
}
.menu-lateral-seccion .panel-collapse .active .titulo a {
    background-color: #004884;
    color: #fff;
}
.menu-lateral-seccion .expandir,
.menu-lateral-seccion .contraer {
    display: none !important;
}
/*Estilos para Chevron a la derecha*/
.menu-lateral-seccion .titulo-grupo.sin-opciones-derecha .accordion-toggle:after {
    display: inline-block;
    font-family: "govco-font";
    content: "\e812";
    vertical-align: -0.125em;
    height: 17px;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: all .2s;
    transition: all .2s;
    color: #004884 !important;
}
.menu-lateral-seccion .titulo-grupo.sin-opciones-derecha a.active {
    background-color: #fff;
    color: #004884 !important;
}
.menu-lateral-seccion .titulo-grupo.sin-opciones-derecha a.accordion-toggle.active:after {
    color: #E40C45 !important;
}
/* =========== LISTAS ORDENADAS SUBINDICES ============= */
/* Estilo para ocultar numeros de la numeracion ordenada tipo 1.1.1 */
ol.lista-nonumero-ms li, ol.lista-nonumero-ms li ol li {
    list-style-type: none;
}
/* =========== INFORMATE ============= */
.noticias-ms .card-blog .card-header.card-header-image {
    padding: 0;
}
.noticias-ms .card-body {
    padding-left: 0;
    padding-right: 0;
}
.noticias-ms .link-news {
    text-decoration: unset;
}
.noticias-ms .card-header {
    border-bottom: none;
}
.card-body .card-category {
    text-transform: uppercase;
    font-size: 0.875rem;
    color: #4b4b4b;
    display: block;
    margin-bottom: 0.3rem;
    font-weight: 500;
    line-height: 21px;
}
.noticias-ms .card-body .card-title {
    text-decoration: underline;
  }
.card-body .card-title, .card-body .card-title p {
    font-size: 1.125rem;
    color: #36c;
    font-weight: 600;
}
.card-body .card-title:hover {
    color: #004884;
}
.card-body .card-description {
    /*max-height: 50px;*/
    overflow: hidden;
    margin: 0 0 15px 0;
    font-size: 1rem;
    line-height: 24px;
    color: #4b4b4b;
    font-weight: 400;
}
/* =========== ESTILOS GENERALES ============= */
.centrar {
    display: flex;
    justify-content: center !important;
}
/* Estilos Backgrounds */
.bg-color-govco-1 {
    background-color: #e6effd;
}
/* Estilo para que los links de correos ocupen más de una linea y no se desborden */
footer a, table a {
    word-break: break-all;
}
/* Estilo Color en flecha down menu*/
.navbar-menu-govco ul.navbar-nav li a .icon-caret-menu-govco::before {
    color: #F42F63 !important;
}
/* Estilos líneas debajo de títulos y subtítulos */
.ms-title-line-center {
    width: 20%;
    height: 1px;
    background-color: #F42F63;
    margin: 15px auto 25px auto;
}
.ms-subtitle-line-center {
    width: 50%;
    height: 1px;
    background-color: #F42F63;
    margin: 15px auto 15px auto;
}
.ms-title-line-left {
    width: 20%;
    margin-right: 80%;
    padding: 0px;
    float: left;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 50px;
    background-color: #F42F63;
}
.ms-subtitle-line-left {
    width: 100%;
    margin-right: 80%;
    padding: 0px;
    float: left;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 30px;
    background-color: #F42F63;
}
.ms-title-line-center-azul {
    width: 15%;
    height: 2px;
    background-color: #4A7EFF;
    margin: 15px auto 25px auto;
}
/* Estilo para curvar angulos de imagenes */
.rounded {
    border-radius: 0.35rem !important;
}
/* Estilos Blockquotes - Bloques de texto destacados */
.blockquote-1 {
    background: #fff;
    border-left: 6px solid #F42F63;
    margin: 0 0 20px;
    padding: 10px 20px;
    quotes: "\201C""\201D""\2018""\2019";
}
.blockquote-1 p {
    font-size: 1.2rem;
}
/* Estilos font weight */
.font-weight-1 {
    font-weight: 100;
}
.font-weight-2 {
	font-weight: 200;
}
.font-weight-3 {
	font-weight: 300;
}
.font-weight-4 {
	font-weight: 400;
}
.font-weight-5 {
	font-weight: 500;
}
.font-weight-6 {
	font-weight: 600;
}
.font-weight-7 {
	font-weight: 700;
}
.font-weight-8 {
	font-weight: 800;
}
.font-weight-b {
	font-weight: bold;
}
/* Estilos tamaños titulos sin h */
.tit-16 {
    font-size: 1rem;
}
.tit-20 {
    font-size: 1.25rem;
}
.tit-24 {
    font-size: 1.5rem;
}
.tit-28 {
    font-size: 1.75rem;
}
.tit-32 {
    font-size: 2rem;
}
/* Estilos espacios con padding*/
.p-1 {
    padding: 0.25rem!important;
}
/* Estilo para sobre poner buscador */
.search-govco {
    z-index: 2 !important;
}
/*Estilos para redondear angulos de contenderores de list-gruop con article*/
.list-group article:last-child {
    border-radius: 0 0 6px 6px;
}
.list-group article:first-child {
    border-radius: 6px 6px 0 0;
}
/*Borde Inferior Subopciones Menu Lateral*/
.menu-lateral-seccion .link-sub {
    border-bottom: 1px solid #E6EFFD;
}
/* =========== ESTILOS CAJAS ESTRUCTURAS COL ============= */
/* ESTILOS CAJA 1 */
.ms-estilo-caja-1 {
	position:sticky /*relative*/;
	width:100%;
	float:left;
	padding:20px;
	background-color:#fff;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.04);
	transition: all 0.3s ease-out 0s;
}
.ms-estilo-caja-1.top-pos {
	top:-60px;
}
.ms-estilo-caja-1.bmargin {
	margin-bottom:50px /*110*/;
}
.ms-estilo-caja-1.no-shadow {
	-webkit-box-shadow: none;
  box-shadow: none;
}
.ms-estilo-caja-1.icon {
	color:#000;
}
.ms-estilo-caja-1:hover {
  transform: translateY(-8px);
}
.ms-estilo-caja-1 .b-line {
	position:absolute;
	width:0%;
	float:right;
	height:3px;
	bottom:0px;
	left:0px;
	z-index:1;
	background-color:#F42F63;
	transition: all 0.3s ease-out 0s;
}
.ms-estilo-caja-1 .b-line-2 {
	position:absolute;
	width:100%;
	float:left;
	height:3px;
	bottom:0px;
	left:0px;
	z-index:2;
	background-color:#5881D5;
	transition: all 0.3s ease-out 0s;
}
.ms-estilo-caja-1:hover .b-line{
	width:100%;
	background-color:#F42F63;
}
.ms-estilo-caja-1:hover .b-line-2{
	width:0%;
	background-color:#5881D5;
}
/* ESTILOS CAJA 2 */
.ms-estilo-caja-2 {
    background-color: rgba(255,255,255,.9);
    background-image: url(/assets/images/bg-box-1-hexag.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    /* background-size: cover; */
    border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: .4em;
    border: 1px solid #9DBEFF;
    display: block;
    height: auto;
    margin: 1em auto;
    min-height: 300px;
    padding: 2em;
    position: relative;
    transform: translateY(0);
    transition: .5s box-shadow ease,.5s transform ease;
    width: 100%;
}
a.btn-arrow {
    background: #FFF;
    border-radius: 50%;
    border: 3px solid #3366CC;
    display: inline-block;
    left: 82%;
    position: absolute;
    text-decoration: none;
    top: 1.2em;
    transition: all .2s ease-out;
    width: 44px;
    height: 44px;
}
.ms-estilo-caja-2 .govco-arrow-circle-right:before {
    font-size: 1.2rem;
    margin: 3px 3px;
    /* padding: 6px 3px 1px 4px; */
}
.ms-estilo-caja-2 .fa-arrow-r:before {
    content: '\f061';
    font-family: 'Fontawesome';
    font-size: 1.2rem;
    margin: 8px 1px;
    padding: 6px 3px 1px 4px;
}
.top-line-caja-2 {
    position: relative;
    width: 10%;
    height: 3px;
    left: 0;
    top: 0;
    background-color: #E40C45;
}
.subtit-pre-caja-2 {
    font-family: Montserrat-Bold,sans-serif;
    margin: 10px 0px;
    text-transform: uppercase;
    color:#E40C45;
}
/* ESTILOS CAJA 3 */
.ms-estilo-caja-3 {
	width:100%;
	padding:0px;
	float:left;
	transition: all 0.3s ease-out 0s;
    border: 0.063rem solid #E5EEFB;
    border-radius: 0.625rem;
}
.ms-estilo-caja-3:hover {
    border: 0.063rem solid #3366CC;
}
.ms-contenido-caja-3 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.ms-estilo-caja-3 .ms-post-img {
	position:relative;
	width:100%;
	padding:20px;
	float:left;
}
.ms-estilo-caja-3 .ms-post-img .overlay {
	position: absolute;
	width:100%;
	padding:245px 0 0 0;
	float:left;
	text-align:center;
	z-index:1;
	opacity:0;
	transition: all 0.3s ease-out 0s;
}
.ms-estilo-caja-3 .ms-post-img .postinfo-tag {
	position: absolute;
	padding: 10px 20px;
	float:left;
	color:#000;
	top:20px;
	left:20px;
	border-radius:70px;
	background-color:#fccb06;
}
.ms-estilo-caja-3 .ms-post-img .overlay i {
	position:absolute;
	color:#fff;
	top:250px;
	left:187px;
	opacity:0;
	font-size:22px;
	font-weight:100;
	text-align:center;
	transition: all 0.3s ease-out 0s;
}
.ms-estilo-caja-3 .text-box {
	padding:30px;
	background-color:#fff;
    border-radius: 0 0 0.625rem 0.625rem;
}
.ms-estilo-caja-3 .text-box {
    width: 100%;
    float: left;
}
.ms-estilo-caja-3 .text-box .date-info-box {
	width:100%;
	color:#000;
	float:left;
	margin-top:25px;
	border-top:1px solid #e9e9e9;
}
.ms-estilo-caja-3 .text-box .date-info-box .box-left {
	width:70%;
	float:left;
	color:#abacac;
	padding-top:15px;
}
.ms-estilo-caja-3 .text-box .date-info-box .box-right {
	width:30%;
	float:right;
	text-align:right;
	color:#abacac;
	padding-top:15px;
}
.ms-estilo-caja-3 .text-box .title {
    font-family: 'WorkSans-Medium';
	margin-bottom:10px;
	line-height:28px;
    text-align: center;
    font-size: 1.375rem;
}
.ms-estilo-caja-3 .text-box .title a:hover {
	color:#004884;
}
.ms-post-img img {
    border-radius: 0.625rem;
}
.ms-estilo-caja-3:hover .ms-post-img .overlay i {
	top:150px;
	opacity:1;
}
.ms-estilo-caja-3:hover {
    box-shadow: 0 20px 20px rgba(51,102,204,0.14);
	-webkit-box-shadow: 0 20px 20px rgba(51,102,204,0.14);
	transform: translateY(-10px);
    border-radius: 0.625rem;
}
/* TABS PESTAÑAS */
.container-navbar-pestana-govco {
    position: inherit;
}
/*** FOOTER ESTILOS ADICIONALES GOVCO V4 ***/
/*** FUENTE ICONOS ***/
[class^="govco-"]:before,
[class*=" govco-"]:before {
    font-family: "govco-fontv2";
    font-style: normal;
    font-weight: normal;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: 0.2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
/*** FOOTER ***/
/*** FUENTE ICONOS ***/
/*** MODAL 1 ***/
.govco-logo-entidad {
    height: 64px;
    display: inline-block;
}
.govco-co {
    height: 48px;
    margin-top: 24px;
    display: inline-block;
    content: url(https://cdn.www.gov.co/v4/assets/images/logo-colombia.svg);
}
.govco-logo {
    height: 30px;
    display: inline-block;
    content: url(https://cdn.www.gov.co/v4/assets/images/logo.svg);
    vertical-align: super;
}
.govco-data-front {
    width: calc(100% - 39%);/*Valor en % para resoluciones mayores a 1200px*/
    -webkit-box-shadow: 600px 30px 0px -30px #F42F63 -600px 30px 0px -30px #F42F63,
        0px 20px 0px 0px #F42F63, 600px 50px 0px -30px #F42F63,
        -600px 50px 0px -30px #F42F63;
    box-shadow: 600px 30px 0px -30px #F42F63, -600px 30px 0px -30px #F42F63,
        0px 20px 0px 0px #F42F63, 600px 50px 0px -30px #F42F63,
        -600px 50px 0px -30px #F42F63;
    top: 10;
    border: 2px solid #e5eefb;
    border-radius: 10px;
    opacity: 1;
    margin: auto !important; /*Estilo para centrar la caja contenedora del footer*/
}
@media (max-width: 1400px) {
    .govco-data-front {
        width: calc(100% - 40px);/*Valor en px para resoluciones hasta 1200px*/
        -webkit-box-shadow: 50px 30px 0px -30px #F42F63, -50px 30px 0px -30px #F42F63,
            0px 20px 0px 0px #F42F63, 50px 50px 0px -30px #F42F63,
            -50px 50px 0px -30px #F42F63;
        box-shadow: 50px 30px 0px -30px #F42F63, -50px 30px 0px -30px #F42F63,
            0px 20px 0px 0px #F42F63, 50px 50px 0px -30px #F42F63,
            -50px 50px 0px -30px #F42F63;
        top: 10;
        border: 2px solid #e5eefb;
        border-radius: 10px;
        opacity: 1;
    }
}
.govco-text-header-3 {
    font-weight: bold;
}
.govco-iconContainer {
    width: auto !important;
}
.govco-logo-div-a {
    text-align: center !important;
}
.govco-link-container {
    display: inline-block;
    width: auto !important;
}
.govco-mostrar {
    display: none !important;
}
.govco-nombre-entidad {
    margin-bottom: 0px !important;
}
@media (max-width: 991px) {
    .govco-sedes {
        margin-left: 0 !important;
        padding-left: 0 !important;
        padding-right: 5px !important;
    }
    .govco-sede-info {
        margin-left: 0 !important;
    }
    .govco-text-header-1 {
        margin-left: 15px !important;
    }
    /* .govco-iconContainer {
        width: 100% !important;
    } */
    .govco-network {
        margin-top: 10px !important;
    }
    .govco-link-container {
        display: block !important;
        /* width: 100% !important; */
    }
    .govco-mostrar {
        display: unset !important;
    }
    .govco-logo-container {
        text-align: center !important;
        margin-left: 0px !important;
    }
    /* Estilos para centrar logos en barra zul footer - Nueva disposicion */
    .govco-texto-sedes {
        padding-right: 20px !important;
    }
    footer .govco-logo-container {
        display: block !important;
        padding-top: 25px;
        margin-top: 0 !important;
    }
}
/* BACKGROUNDS */
.bg-color-govco-1 {
    background-color: #e6effd;
}
.bg-color-govco-2 {
    background-color: #f2f2f2;
}
.bg-color-govco-3 {
    background-color: #F6F8F9;
}
/* Centrado de Cols */
.col-centered {
    float: none;
    margin: 0 auto;
}
/* =========== COLUMNA LATERAL NOTICIAS RELACIONADAS ============= */
.fecha-boletin-ms {
    color: #E40C45;
    display: flex;
    justify-content: space-between;
}
.titulo-boletin-ms {
    font-size: 1.75rem !important;
}
.img-noticia-ms {
    border-radius: 0.625rem 0.625rem 0 0;
}
.leyenda-boletin-ms {
    background-color: #E6EFFD;
    color: #3366CC;
    padding: 15px;
    border-radius: 0 0 0.625rem 0.625rem;
}
/*Estilo para negar height en card noticias relacionadas*/
#noticias-relacionadas .tarjeta-govco.vertical-tarjeta-govco {
    height: auto;
}
#noticias-relacionadas .tarjeta-govco.vertical-tarjeta-govco .container-img-tarjeta-govco {
    height: auto;
}
/* =========== BOTONES GOV CO ============= */
/*Estilos para negar estilos originales gov.co. Que el botón se amplie de acuerdo a texto y no usar valores absolutos px como en V4*/
.btn-govco {
    font-family: 'WorkSans-Medium' !important;
    font-size: 1rem;
    padding: 0.5em 1rem !important;    
    line-height: 1!important;
    border-radius: 30px!important;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    min-width: 175px;
}
.btn-govco.fill-btn-govco {
    padding: 0.75em 1rem !important; 
}
/*Estilo para que texto ocupe una sola linea + margen cuando se usa icono*/
.btn-govco.mixed-btn-govco span {
    width: 100% !important;
    margin: 0 10px;
}
/*Estilo Botones funciones para que acomodar debajo del otro hasta 768px*/
@media all and (max-width: 767px) {
    .btn-funciones {
        display: grid;
    }
}
/* =========== CENTRO DE COMUNICACIONES ============= */
/*Estilo color links over Audios y Podcasts*/
.ms-audio-podcasts a:hover {
    color: #3366CC;
    background-color: #E6EFFD;
    text-decoration: underline;
}
/*Filtro para seleccionar meses en historicos*/
.filtro-mes-comunicaciones {
    display: flex;
    align-items: center;
    background-color: #E6EFFD;
    padding: 20px;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    border-radius: 6px;
    align-items: center;
    justify-content: space-around;
}
.filtro-mes-comunicaciones h3 {
    color: #3366CC;
    font-weight: 600;
}
.desplegable-govco .desplegable-selected-option,
.desplegable-govco .desplegable-filter-govco {
    min-width: 255px !important;
    min-height: 40px !important;
}